Subject: Ticket Assigned - pre order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:58:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello,i am from yesterday i didn’t receive any email about my last return the robe Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            11:28 AM, 01st Mar                     maryam                    /startOver           11:42 AM, 01st Mar                   Bot                   يرجى إدخال اسمك           11:42 AM, 01st Mar                     maryam                    Maryam           11:42 AM, 01st Mar                   Bot                   مرحبًا Maryam، ماذا تحتاج للمساعدة؟           11:42 AM, 01st Mar                     maryam                    Hello, i am from yesterday I didn’t receive any email about my last return the robe           11:42 AM, 01st Mar                   Bot                   مرحبًا Maryam، ماذا تحتاج للمساعدة؟           11:42 AM, 01st Mar                     maryam                    امس خبرتوني انه بتبعتولي ايميل عشان قطعه الروب           11:43 AM, 01st Mar                   Bot                   مرحبًا Maryam، ماذا تحتاج للمساعدة؟           11:43 AM, 01st Mar                     maryam                    /startOver           11:43 AM, 01st Mar                   Bot                   يرجى إدخال اسمك           11:43 AM, 01st Mar                     maryam                    مريم           11:43 AM, 01st Mar                   Bot                   مرحبًا مريم، ماذا تحتاج للمساعدة؟           11:43 AM, 01st Mar                     maryam                    امس           11:44 AM, 01st Mar                   Bot                   مرحبًا مريم، ماذا تحتاج للمساعدة؟           11:44 AM, 01st Mar                     maryam                    /startOver           11:44 AM, 01st Mar                   Bot                   يرجى إدخال اسمك           11:44 AM, 01st Mar                     maryam                    .           11:45 AM, 01st Mar                   Bot                   يرجى إدخال اسمك           11:45 AM, 01st Mar                     maryam                    I need someone speaks english           11:45 AM, 01st Mar                   Bot                   مرحبًا I Need Someone Speaks English، ماذا تحتاج للمساعدة؟           11:45 AM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:54 AM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:57 AM, 01st Mar                     maryam                    Hello, im from yesterday i have to issues first i did i two return request and when the guy came i gave him all the items together and now you sent me message saying that the refund will be only for the one return           11:57 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169658